<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

	<h1 class="title">My First Page</h1>
	<p id="demo"></p>

	<span>First Name</span>
	<br>
	<input type="text" id="txt-first-name">

	<br>

	<span>Last Name</span>
	<br>
	<input type="text" id="txt-last-name">

	<br>
	<br>

	<span>Full Name</span>
	<br>
	<span id="span-full-name"></span>




	<script src="script.js"></script>
</body>
</html>